View Issue Details

IDProjectCategoryView StatusLast Update
0000054Rechenzentrum[All Projects] Anderepublic2018-11-26 16:50
ReporterCarstenAssigned ToCarsten 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Summary0000054: Router in Kulturlobby tauschen
DescriptionDen Router WDR4300 in der Kulturlobby gegen einen WR8XX austauschen.
TagsNo tags attached.

Activities

Carsten

2017-10-17 13:08

administrator   ~0000137

Erledigt. Jetzt funkt ein WR841 im Kosmos

Issue History

Date Modified Username Field Change
2017-10-03 18:54 Carsten New Issue
2017-10-17 13:08 Carsten Assigned To => Carsten
2017-10-17 13:08 Carsten Status new => assigned
2017-10-17 13:08 Carsten Status assigned => resolved
2017-10-17 13:08 Carsten Resolution open => fixed
2017-10-17 13:08 Carsten Note Added: 0000137
2018-11-26 16:50 Carsten Status resolved => closed